Subject: FS: Chibi Belldandy Wind Chime
From: "Christian, Jennifer, and Danielle" <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 1998 23:07:22 +0900

Oi~  Minna-san,

    I just saw these this evening, down at Animedic.  It is a steel
wind-chime, about 12" long.  6" of Bell and 6" of 4 thin chimes.  BD is
of the new Chibi style, very 'kawaii'.  I set all three of them aside,
because they don't take credit cards, and I'll be going back in the
morning.  Then my daughter and I  went down to the card store and put
the only Card Captor Sakura wind-chime [bear familiar] aside for
tomorrow.
    AMS! #17 is scheduled to be released September 26th.  I have 5
copies on order, and when I go back tomorrow I'll check with the manager
about Calendars.  He speaks better English and he understands my broken
excuse for Japanese.  Let me know if you want a wind-chime.

Yoroshiku!

Christian